/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableActivation	*/

	"index-1"								=	"kSPActivation";
	"index-2"								=	"kSPActivationIntroByDisc";
	"index-3"								=	"kSPActivateOnline";
	"index-4"								=	"kSPActivateOnlineTipByDisc";
	"index-5"								=	"kSPPurchaseOnline";
	"index-6"								=	"kSPPurchaseOnlineTipByDisc";
	"index-7"								=	"kSPSaveSerial";
	"index-8"								=	"kSPSaveSerialTipByDisc";
	"index-9"								=	"kSPActivatedInfoByDisc";
	"index-10"								=	"kSPActivateConfirmByDisc";
	"index-11"								=	"kSPDeactivateOnline";
	"index-12"								=	"kSPDeactivateOnlineTip";
	"index-13"								=	"kSPDeactivateConfirmByDisc";
	"index-14"								=	"kSPMaxActivations";
	"index-15"								=	"kSPSerialInvalid";
	"index-16"								=	"kSPSerialBlacklisted";
	"index-17"								=	"kSPComputerBlacklisted";
	"index-18"								=	"kSPIPBlacklisted";
	"index-19"								=	"kSPComputerDeauthorisedByDisc";
	"index-20"								=	"kSPUserDeauthorisedByDisc";
	"index-21"								=	"kSPLicenceInvalid";
	"index-22"								=	"kSPLicenceValidByDisc";
	"index-23"								=	"kSPSerialValid";
	"index-24"								=	"kSPOther-deprecated";
	"index-25"								=	"kSPUserRequestButton";
	"index-26"								=	"kSPUserRequestTip";
	"index-27"								=	"kSPSendRequest";
	"index-28"								=	"kSPEnterDetails";
	"index-29"								=	"kSPSerialNumberLabel";
	"index-30"								=	"kSPQueryLabel";
	"index-31"								=	"kSPEmailLabel";
	"index-32"								=	"kSPPhoneLabel";
	"index-33"								=	"kSPValidityButton";
	"index-34"								=	"kSPValidityTip";
	"index-35"								=	"kSPValidityConfirm";
	"index-36"								=	"kSPHardwareMismatch";
	"index-37"								=	"kSPActivationSuccesful";
	"index-38"								=	"kSPActivationFailed";
	"index-39"								=	"kSPDeactivationSuccesful";
	"index-40"								=	"kSPDeactivationFailed";
	"index-41"								=	"kSPValidityCheckSuccesful";
	"index-42"								=	"kSPValidityCheckFailed";
	"index-43"								=	"kSPUserQuerySuccesful";
	"index-44"								=	"kSPUserQueryFailed";
	"index-45"								=	"kSPUsersActivated";
	"index-46"								=	"kSPActivationsRemaining";
	"index-47"								=	"kSPUserQuerySentEmail";
	"index-48"								=	"kSPUserQuerySentPhone";
	"index-49"								=	"kSInvalidRequest";
	"index-50"								=	"kSServerError";
	"index-51"								=	"kSServiceUnavailable";
	"index-52"								=	"kSForbidden";
	"index-53"								=	"kSPConnectionFailure";
	"index-54"								=	"kSPRenewActivation";
	"index-55"								=	"kSPValidityCheckDeactivated";
	"index-56"								=	"kSPEllipses";
	"index-57"								=	"kSCancelledTitle";
	"index-58"								=	"kSCancelledText";
	"index-59"								=	"kSContactFeral";
	"index-60"								=	"kSPPaste";
	"index-61"								=	"kSPExampleSerial";
	"index-62"								=	"kSPClear";
	"index-63"								=	"kSPClearOK";
	"index-64"								=	"kSPClearInfoByDisc";
	"index-65"								=	"kSPLastUpdate";
	"index-66"								=	"kSConnectionFailedText";
	"index-67"								=	"kSPSerial";
	"index-68"								=	"kSPExampleSerialEnteredTitle";
	"index-69"								=	"kSPExampleSerialEnteredMsgHardCopy";
	"index-70"								=	"kSPExampleSerialEnteredMsgDigital";
	"index-71"								=	"kSPExampleSerialEnteredMsgLegacy";
	"index-72"								=	"kSPGenerateSerial";
	"index-73"								=	"kSPSkipGenerateSerial";
	"index-74"								=	"kSPCopy";
	"index-75"								=	"kSPActivations";
	"index-76"								=	"kSPGenerateSerialInfoPlayDisc";
	"index-77"								=	"kSPGenerateSerialInfo";
	"index-78"								=	"kSPGenerateSerialInfoPlayDiscHowTo";
	"index-79"								=	"kSPGenerateSerialConfirm";
	"index-80"								=	"kSPUpgradeNotAllowed";
	"index-81"								=	"kSPActivationIntroByLegacyDisc";
	"index-82"								=	"kSPActivationIntroByDownload";
	"index-83"								=	"kSPActivateOnlineTipByDownload";
	"index-84"								=	"kSPPurchaseOnlineTipByDownload";
	"index-85"								=	"kSPSaveSerialTipByDownload";
	"index-86"								=	"kSPActivatedInfoByDownload";
	"index-87"								=	"kSPActivateConfirmByDownload";
	"index-88"								=	"kSPDeactivateConfirmByDownload";
	"index-89"								=	"kSPComputerDeauthorisedByDownload";
	"index-90"								=	"kSPUserDeauthorisedByDownload";
	"index-91"								=	"kSPLicenceValidByDownload";
	"index-92"								=	"kSPClearInfoByDownloadOrLegacy";
    "index-93"                              =   "kSPDLCActivationIntro";
    "index-94"                              =   "kSPAppStoreConnectionFailure";
    "index-95"                              =   "kSPPreviouslyRedeemed";
    "index-96"                              =   "kSPAlreadyOwn";
    "index-97"                              =   "kSPDLCActivated";
    "index-98"                              =   "kSPDLCActivatedOtherInstallations";
    "index-99"                              =   "kSPCheckActivations";


/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableActivation	*/

	"kSPActivation"						=	"Activation";
	"kSPActivationIntroByDisc"			=	"In order to play #{game_name}, you must first enter your Product Key, then it must be activated online or the game #{disk_type} must be in the drive.";
	"kSPActivateOnline"					=	"Activate Online…";
	"kSPActivateOnlineTipByDisc"		=	"If you do not have the game #{disk_type} or you would like to play without the #{disk_type} in the drive, select this option to activate online.";
	"kSPPurchaseOnline"					=	"Purchase Online…";
	"kSPPurchaseOnlineTipByDisc"		=	"If you do not have the game #{disk_type} but would like to play the full game, choose this option to purchase #{game_name} online.";
	"kSPSaveSerial"						=	"Save";
	"kSPSaveSerialTipByDisc"			=	"Your Product Key has been saved. You may now play the game with the #{disk_type} in the drive. Alternatively, if you would prefer to play without the #{disk_type}, you can activate online.";
	"kSPActivatedInfoByDisc"			=	"#{game_name} has been successfully activated for this computer and may be played without the game #{disk_type} in the drive.";
	"kSPActivateConfirmByDisc"			=	"Your Product Key will now be sent to Feral. Once it is activated, you will be able to play the game without having the #{disk_type} in the drive.";
	"kSPDeactivateOnline"				=	"Deactivate…";
	"kSPDeactivateOnlineTip"			=	"If you wish to move the installation of #{game_name} to a new Computer, please deactivate this installation first";
	"kSPDeactivateConfirmByDisc"		=	"Are you sure that you would like to deactivate your current installation of #{game_name} online?\n\nNote: As a consequence you will be required to have the game #{disk_type} in the drive in order to play the game on this computer";
	"kSPMaxActivations"					=	"The maximum number of activations has been reached for your Product Key. Try deactivating another machine. If you believe that you have a legitimate reason to require additional activations, please contact Feral.";
	"kSPSerialInvalid"					=	"The Product Key was invalid. Please ensure that you have entered it correctly and try again. If the problem persists please contact Feral.";
	"kSPSerialBlacklisted"				=	"There is a problem with the activation of #{game_name} with this Product Key. Please contact Feral.";
	"kSPComputerBlacklisted"			=	"There is a problem with the activation of #{game_name} on this computer. Please contact Feral.";
	"kSPIPBlacklisted"					=	"There is a problem with the activation of #{game_name} from your network location. Please contact Feral.";
	"kSPComputerDeauthorisedByDisc"		=	"The activation of #{game_name} has been cancelled for this computer. You will now need to have the game #{disk_type} in the drive to be able to play.";
	"kSPUserDeauthorisedByDisc"			=	"The activation of #{game_name} has been cancelled for this user. You will now need to have the game #{disk_type} in the drive to be able to play.";
	"kSPLicenceInvalid"					=	"There is a problem with the activation of #{game_name} with the current licence. Please contact Feral.";
	"kSPLicenceValidByDisc"				=	"#{game_name} is currently activated for use on this computer without the game #{disk_type} being in the drive. \n\nThe activation data has been updated.";
	"kSPSerialValid"					=	"The Product Key is valid.";
	"kSPOther-deprecated"				=	/* DEPRECATED */ "Standard message for Other (should not be seen)";
	"kSPUserRequestButton"				=	"Contact Feral…";
	"kSPUserRequestTip"					=	"If you are experiencing any problems or have any questions about the activation process please use this button to contact activation support.";
	"kSPSendRequest"					=	"Send Query";
	"kSPEnterDetails"					=	"Please fill in the details below. \n\nPlease note that this form should only be used for issues related to the activation system.";
	"kSPSerialNumberLabel"				=	"Product Key:";
	"kSPQueryLabel"						=	"Query:";
	"kSPEmailLabel"						=	"Email:";
	"kSPPhoneLabel"						=	"Phone Number:";
	"kSPValidityButton"					=	"Validity Check";
	"kSPValidityTip"					=	"This option may be used to check and update the current status of your activation.";
	"kSPValidityConfirm"				=	"Are you sure that you would like to check and update the validity of your online activation?";
	"kSPHardwareMismatch"				=	"Your activation does not match this computer. Please activate again on this computer or contact Feral.";
	"kSPActivationSuccesful"			=	"Activation Successful";
	"kSPActivationFailed"				=	"Activation Failed";
	"kSPDeactivationSuccesful"			=	"Deactivation Complete";
	"kSPDeactivationFailed"				=	"Deactivation Failed";
	"kSPValidityCheckSuccesful"			=	"Validity Check Succeeded";
	"kSPValidityCheckFailed"			=	"Validity Check Failed";
	"kSPUserQuerySuccesful"				=	"Message Sent";
	"kSPUserQueryFailed"				=	"Message Failed";
	"kSPUsersActivated"					=	"Users currently activated on this computer: %d";
	"kSPActivationsRemaining"			=	"Activations Remaining: %d";
	"kSPUserQuerySentEmail"				=	"Your message has been sent. You should receive a confirmation email shortly. If that does not arrive, please check your email address and spam filters.";
	"kSPUserQuerySentPhone"				=	"Your message has been sent. You should receive a call shortly, if you do not hear from us, please check the phone number.";
	"kSInvalidRequest"					=	"An unexpected error occurred, please try again later. If the problem persists, please contact Feral.";
	"kSServerError"						=	"An unexpected server error occurred, please try again later. If the problem persists, please contact Feral.";
	"kSServiceUnavailable"				=	"The server was not available, please try again later. If the problem persists, please contact Feral.";
	"kSForbidden"						=	"The server refused your request, please try again later. If the problem persists, please contact Feral \n\nIf the activation support system is giving this error, go to the support tab to email us.";
	"kSPConnectionFailure"				=	"Connection Failure";
	"kSPRenewActivation"				=	"Renew Activation (Should not be seen)";
	"kSPValidityCheckDeactivated"		=	"Activation Cancelled";
	"kSPEllipses"						=	"…";
	"kSCancelledTitle"					=	"Operation Cancelled";
	"kSCancelledText"					=	"The operation was cancelled by the user";
	"kSContactFeral"					=	"Contact Feral";
	"kSPPaste"							=	"Paste";
	"kSPExampleSerial"					=	"e.g. S3UT-YY47-CS3P-45UK-QW4N-3YAU";
	"kSPClear"							=	"Clear…";
	"kSPClearOK"						=	"Clear";
	"kSPClearInfoByDisc"				=	"Are you sure that you would like to clear the currently entered Product Key? Note: The game cannot run without a Product Key.";
	"kSPLastUpdate"						=	"Last Updated: %S";
	"kSConnectionFailedText"			=	"An error occurred contacting the server, check your internet connection";
	"kSPSerial"							=	"Product Key";
	"kSPExampleSerialEnteredTitle"		=	"The Product Key displayed in this dialog is just an example.";
	"kSPExampleSerialEnteredMsgHardCopy"=	"If you bought the game on #{disk_type}, the Product Key will be on the back of the manual. If you purchased the game as a download, you will have received the Product Key by email from the vendor. If you cannot find it contact Feral.";
	"kSPExampleSerialEnteredMsgDigital"	=	"Your actual Product Key will have been sent to you via email. If you cannot find it contact the company from which you bought the game.";
	"kSPExampleSerialEnteredMsgLegacy"	=	"You purchased the game before Product Keys were introduced. You may request a Product Key using the \"Request Key...\" button.";
	"kSPGenerateSerial"					=	"Request Key…";
	"kSPSkipGenerateSerial"				=	"Enter Key…";
	"kSPCopy"							=	"Copy";
	"kSPActivations"					=	"Activations";
	"kSPGenerateSerialInfoPlayDisc"		=	"Currently the game #{disk_type} must be in your computer's #{disk_type} drive in order to launch the game.";
	"kSPGenerateSerialInfo"				=	"If you prefer to play without the #{disk_type} you may activate the game online. If you have a Product Key click the \"Enter Key...\" button. If you do not have a Product Key, you may request one online. To do this the game #{disk_type} must be in the #{disk_type} drive.";
	"kSPGenerateSerialInfoPlayDiscHowTo"=	"If you are happy playing with the game #{disk_type} in the drive, simply click on the \"Play with #{disk_type}\" button in the bottom right corner.";
	"kSPGenerateSerialConfirm"			=	"Are you sure that you would like to go online and request a Product Key be created and linked to your copy of the game? \n\nPlease remember to make a copy of the Product Key given.";
	"kSPUpgradeNotAllowed"				=	"New Product Keys are not available for this game. If you still wish to play without the #{disk_type}, contact Feral support.";
	"kSPActivationIntroByLegacyDisc"	=	"In order to play #{game_name}, the game #{disk_type} must be in the drive or you must enter a Product Key and activate online.";
	"kSPActivationIntroByDownload"		=	"In order to play #{game_name}, you must first enter your product key, then it must be activated online.";
	"kSPActivateOnlineTipByDownload"	=	"You will need to select this option to activate the game online before you can play.";
	"kSPPurchaseOnlineTipByDownload"	=	"If you do not own #{game_name} but would like to play the full game, choose this option to purchase #{game_name} online.";
	"kSPSaveSerialTipByDownload"		=	"Your Product Key has been saved. In order to play you must now activate online.";
	"kSPActivatedInfoByDownload"		=	"#{game_name} has been successfully activated for this computer and is ready to be played.";
	"kSPActivateConfirmByDownload"		=	"Your Product Key will now be sent to Feral. Once it is activated, you will be able to play the game.";
	"kSPDeactivateConfirmByDownload"	=	"Are you sure that you would like to deactivate your current installation of #{game_name} online?\n\nNote: As a consequence you will not be able to play #{game_name} until you have activated it again.";
	"kSPComputerDeauthorisedByDownload"	=	"The activation of #{game_name} has been cancelled for this computer. You will not be able to play #{game_name} until you have activated it again.";
	"kSPUserDeauthorisedByDownload"		=	"The activation of #{game_name} has been cancelled for this user. You will not be able to play #{game_name} until you have activated it again.";
	"kSPLicenceValidByDownload"			=	"#{game_name} is currently activated and ready to play on this computer. \n\nThe activation data has been updated.";
	"kSPClearInfoByDownloadOrLegacy"	=	"Are you sure that you would like to clear the currently entered Product Key?";

    "kSPDLCActivationIntro"             =   "Please enter your DLC key. If you do not have a key, press #{cancel_button}, then press \"#{dlc_buy_button}\" next to the DLC pack you wish to purchase:";
    "kSPAppStoreConnectionFailure"      =   "Could not connect to the Mac App Store. Make sure you are connected to the internet before trying again.";
    "kSPPreviouslyRedeemed"             =   "The DLC key you have entered has already been redeemed. Please ensure you have entered it correctly, then try again. If the problem persists, please contact Feral.";
    "kSPAlreadyOwn"                     =   "The DLC key entered has already been used with a different Product Key (your DLC is now tied to that Product key). Please ensure you have entered it correctly, then try again. If the problem persists, please contact Feral.";
    "kSPDLCActivated"                   =   "You have activated #{dlc_name1} against this Product Key! It's now ready to play.\n\nYou will not need to re-activate #{dlc_name1} for future installations of #{game_name} that are activated with the same Product Key.";
    "kSPDLCActivatedOtherInstallations" =   "\n\nTo activate #{dlc_name1} on an earlier installation of of #{game_name} simply click the Refresh button on the DLC tab of the #{game_name} pre-game Options window. This will automatically enable #{dlc_name1}, you will not need to re-enter your DLC key.";
    "kSPCheckActivations"               =   "Check activations";
